
#signupFormBanner, #footerImageSO { display: flex; flex-direction: row; justify-content: center;flex-wrap: wrap;}
#sfFormCA, #sfFormFields, #footerImageSO div {width: 50%;}
#divDemoForm {width:100%;max-width: 750px; padding: 10px; margin: 0 auto;}
#frmInput {display: flex; flex-wrap: wrap; justify-content: center;}
#frmInput p {width: 48%; margin: 12px auto;}
#frmInput > p:last-of-type, #frmInput > p.formbtn {width: 200%; margin: 12px}
#btnCreateDemo, #btnWebinar {width: 100%; padding:  25px 20px; font-size: 1.2em; font-weight: 500; letter-spacing: 2px;}
#frmInput input, select {border-radius: 5px; border: 0px; width: 96%!important; padding: 18px!important;}
h1 {font-weight: 500; line-height: 40px;}
#sfFormText, .reviewSO, #footerImageSO div {text-align: left; max-width: 750px; margin: 0px auto;}
.reviewSO div {display: flex; align-items: center;}
.reviewSO h6 {margin: 10px; font-weight: 300;}
.reviewSO p {font-size: 16px; font-weight: 300; margin: 24px 0px;}
#sfFormCA, #sfFormFields {display: flex;flex-direction: column;justify-content: space-between;}
#footerImageSO img {width: 100%; height: auto;}
#laptop {width: 100%;}
.shoutout h4 {font-weight: 500; text-transform: uppercase;}
.shoutout h5 {font-size: 24px; max-width: 1150px; margin: 40px auto!important;;}
.shoutout p {font-size: 40px; line-height: initial; max-width: 1150px; margin: 40px auto;}
.pageContent{ width: 90%; max-width: 1500px; position: relative; margin: auto;}
.TrustLogos img {margin: 0px 10px 20px 10px;}
#footerImageSO .btn {padding:  25px 20px; font-size: 1.2em; font-weight: 500; letter-spacing:2px; cursor: pointer;}
#privacyStatement {width: 85%!important;}

@media screen and (min-width: 1100px){
	h2 {font-size: 40px;}
	#sfFormCA, #sfFormFields {padding: 125px 90px 50px 90px};
}
@media screen and (min-width: 2000px){
	#sfFormCA {padding: 125px 90px 50px 10%;}
	#sfFormFields {padding: 125px 10% 50px 90px;}
}
@media screen and (max-width: 1200px){
	#sfFormCA, #sfFormFields {width: 100%;}
	.shoutout p {font-size: 34px; line-height: initial;}
	.shoutout h5 {font-size: 18px; max-width: 1150px; margin: 40px auto;}
}
@media screen and (max-width: 950px){
	#footerImageSO div {width: 100%;}
	#footerImageSO {display: flex; flex-direction: column-reverse; }
}	
@media screen and (max-width: 700px){
	#sfFormCA, #sfFormFields {padding: 60px 40px; }
	#demoFormOverlay { margin: 15px auto; }
	.shoutout p {font-size: 28px; line-height: initial;}
}	
@media screen and (max-width: 600px){
	#frmInput p {width: 100%;}
}